/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-clean/clean.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://www.riogringa.com/.a/6a00e008ca9cc6883401a3fcf81a68970b-250hi");
}





/* Custom CSS */
body {
     background: rgb(255,255,255); /* Old browsers */
     background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
     background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
     }

#container, #footer, #nav, #nav-inner, .nav-list, .nav-list-item a {
     background:transparent;
     }

#banner-inner, #pagebody-inner, #nav-inner, #footer-inner { 
     width: 1140px;
     margin-left: auto;
     margin-right: auto;
     }

#container { 
     width: 100%;
     /*width:1140px; */
     }

#nav {
     width: 100%;     
     height: 50px;
     line-height: 46px;
     font-size:18px;
     background-color: transparent;
     position: absolute;
     top: 0;
     border: 0;
     }

#banner {
     background-color:transparent;
     height: 250px;
     position: relative;
     top: 50px;
     width: 100%;
     }

#footer { 
     border: 0; 
     padding:15px 0; 
     background:transparent;
     margin-top:30px;
     width: 100%;
     }

.entry-header a:hover {
     color: #b9860b;
     }

#footer a { 
     background:none;
     }

#Map area {
     outline: none;
     }

#nav .nav-list-item a:hover {
     background-color:#000;
     color:#fff;
     }

.module-content form {
     background-color:#ffffff;
     }

h2.module-header { 
     border-bottom: 1px solid #666; 
     padding-bottom:5px; 
     margin-bottom:10px; 
     }

h2.date-header {
     border-top: 1px solid #dedede;
     padding-top:40px;
     }

h2.date-header:first-of-type {
     border-top: none;
     padding-top:0;
}

.layout-two-column-right #alpha { 
     width: 910px; 
     }

.layout-two-column-right #beta { 
     width: 190px; 
     }

#nav, #nav-inner, .nav-list, .nav-list-item a {
     font-weight:bold;
     }

#pagebody {
     margin-top:70px;
     }

.entry-body img, .entry-more img {
     border-radius: 0;
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
     }

.nav-list-item.nav-connect {
     float:right;
     padding:12px 15px 0 0;
     }

/*#blogher_ad_network h2.module-header {
     display:none;
     }*/

.entry-content {
     margin-top:20px;
     }

input[type=submit] {
     margin:10px 0;
     padding: 3px 10px;
     white-space: nowrap;
     vertical-align: middle;
     line-height: normal;
     font: bold 11px Sans-Serif;
     color: #fff;
     -webkit-appearance: none;
     border: 0;
     -moz-border-radius: 10px;
     -webkit-border-radius: 10px;
     border-radius: 10px;
     background: #000;
     cursor: pointer;
     }

input[type=submit]:hover {
     color: #fff;
     background: #666;
     }

input[type=search] {
     width:200px;
     }

#banner-inner { 
     position: relative; 
     top: 60px;
     padding: 10px 0px;
     background: transparent;
     border: 0;
     display:none;
}

#nav, #banner {
     border-bottom: 1px solid #ccc;
     }

#footer { 
     border-top: 1px solid #ccc;
     }

#banner-header, #banner-description{
     margin-left: 10px;
     color:#fff;
     font-size:18px;
     }

#banner-description {
     width:635px;
     padding:5px 10px;
     background-color:#000;
     margin-top:0;
     margin-left:40px;
     }

#banner-header a {
     color:#fff;
     padding:2px 10px;
     background-color:#000;
     font-size:50px;
     }

.archive ul { 
     padding:10px; 
     }

.pager {
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    }

.entry-featured .entry-footer {
     display:none;
}

.entry-featured {
     margin-bottom:0;
     }






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
